#include "aexprint.h"

int PrintsShiftPrints(unchar *str,int fncno,int size,int wt,int tm,int mode)
/* 文字列シフト表示：全文字同時 */
{
static int (*FUNC[])()={
	 ShiftLeftPrints
	,ShiftRightPrints
	,ShiftUpPrints
	,ShiftDownPrints
};
	return(PrintsShiftPrintsSub(FUNC[fncno],str,size,wt,tm,mode));
}
